package com.altimetrik.playground.candidate.assessment.repository;

import java.util.List;

import com.altimetrik.playground.candidate.assessment.entity.UserDataEntity;
import org.springframework.data.mongodb.repository.MongoRepository;
import org.springframework.stereotype.Repository;


@Repository
public interface UserDataRepository extends MongoRepository<UserDataEntity, String> {

    public UserDataEntity findByFirstName(String firstName);
    public List<UserDataEntity> findByLastName(String lastName);

}